using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected override void OnInit(EventArgs e)
    {
        base.OnInit(e);

        grdMarkups.NeedDataSource += new Telerik.Web.UI.GridNeedDataSourceEventHandler(grdMarkups_NeedDataSource);
    }

    void grdMarkups_NeedDataSource(object sender, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    {
        grdMarkups.DataSource = new string[] { };
    }
}
